diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryService.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryService.java
index f9301895674..3db39d44be5 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryService.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
@@ -73,7 +73,7 @@ public interface TasksEntryService extends BaseService, InvokableService {
 		long resolverUserId, int status, ServiceContext serviceContext)
 		throws PortalException;
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceClp.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceClp.java
index 8a63e698794..f8941788c24 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceClp.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
@@ -63,7 +63,7 @@ public class TasksEntryServiceClp implements TasksEntryService {
 		_methodParameterTypes6 = new String[] {  };
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry addTasksEntry(
 		java.lang.String title, int priority, long assigneeUserId,
 		int dueDateMonth, int dueDateDay, int dueDateYear, int dueDateHour,
@@ -116,7 +116,7 @@ public class TasksEntryServiceClp implements TasksEntryService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry deleteTasksEntry(
 		long tasksEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -145,7 +145,7 @@ public class TasksEntryServiceClp implements TasksEntryService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry getTasksEntry(long tasksEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -173,7 +173,7 @@ public class TasksEntryServiceClp implements TasksEntryService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntry(
 		long tasksEntryId, java.lang.String title, int priority,
 		long assigneeUserId, long resolverUserId, int dueDateMonth,
@@ -233,7 +233,7 @@ public class TasksEntryServiceClp implements TasksEntryService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntryStatus(
 		long tasksEntryId, long resolverUserId, int status,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -272,14 +272,14 @@ public class TasksEntryServiceClp implements TasksEntryService {
 		return (com.liferay.tasks.model.TasksEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceUtil.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceUtil.java
index 0b84c514b13..3ea3b586735 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceUtil.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceWrapper.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceWrapper.java
index ceb124bd9aa..06563f509db 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceWrapper.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
@@ -32,7 +32,7 @@ public class TasksEntryServiceWrapper implements TasksEntryService,
 		_tasksEntryService = tasksEntryService;
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry addTasksEntry(
 		java.lang.String title, int priority, long assigneeUserId,
 		int dueDateMonth, int dueDateDay, int dueDateYear, int dueDateHour,
@@ -44,20 +44,20 @@ public class TasksEntryServiceWrapper implements TasksEntryService,
 			dueDateMinute, neverDue, serviceContext);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry deleteTasksEntry(
 		long tasksEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _tasksEntryService.deleteTasksEntry(tasksEntryId);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry getTasksEntry(long tasksEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _tasksEntryService.getTasksEntry(tasksEntryId);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntry(
 		long tasksEntryId, java.lang.String title, int priority,
 		long assigneeUserId, long resolverUserId, int dueDateMonth,
@@ -71,7 +71,7 @@ public class TasksEntryServiceWrapper implements TasksEntryService,
 			serviceContext);
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry updateTasksEntryStatus(
 		long tasksEntryId, long resolverUserId, int status,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -80,7 +80,7 @@ public class TasksEntryServiceWrapper implements TasksEntryService,
 			resolverUserId, status, serviceContext);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -92,17 +92,17 @@ public class TasksEntryServiceWrapper implements TasksEntryService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _tasksEntryService.getOSGiServiceIdentifier();
 	}
 
-	@Override
+
 	public TasksEntryService getWrappedService() {
 		return _tasksEntryService;
 	}
 
-	@Override
+
 	public void setWrappedService(TasksEntryService tasksEntryService) {
 		_tasksEntryService = tasksEntryService;
 	}
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/messaging/ClpMessageListener.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/messaging/ClpMessageListener.java
index 6c2d79844e3..499e6b40b0f 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/messaging/ClpMessageListener.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.messaging;
@@ -32,7 +32,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksEntryPermission.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksEntryPermission.java
index 851fe2e1909..703dc028a89 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksEntryPermission.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksEntryPermission.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.service.permission;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksPermission.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksPermission.java
index 0fa373731e2..572a4dcb301 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksPermission.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/permission/TasksPermission.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.service.permission;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinder.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinder.java
index 4e897d6bb4f..d4df4fce111 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinder.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinderUtil.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinderUtil.java
index fb522d6ff35..b5c18e73146 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinderUtil.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryFinderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryPersistence.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryPersistence.java
index f8cc8a1f8b9..cd48b00f65e 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryPersistence.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence;
@@ -2495,7 +2495,7 @@ public interface TasksEntryPersistence extends BasePersistence<TasksEntry> {
 	*/
 	public TasksEntry fetchByPrimaryKey(long tasksEntryId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, TasksEntry> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryUtil.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryUtil.java
index 2d55066b54a..63080c3bcf5 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryUtil.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/persistence/TasksEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/TasksEntryAssetRenderer.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/TasksEntryAssetRenderer.java
index 3a789216fd0..63d689407c4 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/TasksEntryAssetRenderer.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/TasksEntryAssetRenderer.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.asset;
 
 import com.liferay.asset.kernel.model.BaseJSPAssetRenderer;
@@ -49,27 +50,27 @@ public class TasksEntryAssetRenderer extends BaseJSPAssetRenderer<TasksEntry> {
 		_entry = entry;
 	}
 
-	@Override
+
 	public TasksEntry getAssetObject() {
 		return _entry;
 	}
 
-	@Override
+
 	public String getClassName() {
 		return TasksEntry.class.getName();
 	}
 
-	@Override
+
 	public long getClassPK() {
 		return _entry.getTasksEntryId();
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _entry.getGroupId();
 	}
 
-	@Override
+
 	public String getJspPath(HttpServletRequest request, String template) {
 		if (template.equals(TEMPLATE_ABSTRACT) ||
 			template.equals(TEMPLATE_FULL_CONTENT)) {
@@ -81,24 +82,24 @@ public class TasksEntryAssetRenderer extends BaseJSPAssetRenderer<TasksEntry> {
 		}
 	}
 
-	@Override
+
 	public int getStatus() {
 		return _entry.getStatus();
 	}
 
-	@Override
+
 	public String getSummary(
 		PortletRequest portletRequest, PortletResponse portletResponse) {
 
 		return _entry.getTitle();
 	}
 
-	@Override
+
 	public String getTitle(Locale locale) {
 		return _entry.getTitle();
 	}
 
-	@Override
+
 	public String getURLViewInContext(
 		LiferayPortletRequest liferayPortletRequest,
 		LiferayPortletResponse liferayPortletResponse,
@@ -128,28 +129,28 @@ public class TasksEntryAssetRenderer extends BaseJSPAssetRenderer<TasksEntry> {
 		return null;
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _entry.getUserId();
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _entry.getUserName();
 	}
 
-	@Override
+
 	public String getUuid() {
 		return null;
 	}
 
-	@Override
+
 	public boolean hasViewPermission(PermissionChecker permissionChecker) {
 		return TasksEntryPermission.contains(
 			permissionChecker, _entry, ActionKeys.VIEW);
 	}
 
-	@Override
+
 	public boolean include(
 			HttpServletRequest request, HttpServletResponse response,
 			String template)
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/TasksEntryAssetRendererFactory.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/TasksEntryAssetRendererFactory.java
index 459d19f1e27..ef69ca10590 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/TasksEntryAssetRendererFactory.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/asset/TasksEntryAssetRendererFactory.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.asset;
 
 import com.liferay.asset.kernel.model.AssetRenderer;
@@ -35,7 +36,7 @@ public class TasksEntryAssetRendererFactory
 
 	public static final String TYPE = "tasks";
 
-	@Override
+
 	public AssetRenderer<TasksEntry> getAssetRenderer(long classPK, int type)
 		throws PortalException {
 
@@ -45,22 +46,22 @@ public class TasksEntryAssetRendererFactory
 		return new TasksEntryAssetRenderer(tasksEntry);
 	}
 
-	@Override
+
 	public String getClassName() {
 		return CLASS_NAME;
 	}
 
-	@Override
+
 	public String getIconCssClass() {
 		return "icon-tasks";
 	}
 
-	@Override
+
 	public String getType() {
 		return TYPE;
 	}
 
-	@Override
+
 	public boolean hasPermission(
 			PermissionChecker permissionChecker, long classPK, String actionId)
 		throws Exception {
